Browsing Welsh translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions.

These translations are shared with Aptdaemon trunk series template aptdaemon.

211 of 196 results
2.
Add a new repository of purchased software and install packages from it
This privilege allows to call AddRepository, UpdateCache(Partially)
and InstallPackages in a row and only authenticating once.

The client has to authenticate for this privilege before calling
the aptdaemon methods.

The only difference to install-packages-from-new-repo is the wording
of the message. It is required by Ubuntu's Software-Center.
Ychwanegu cronfa newydd o feddalwedd wedi prynu a gosod pecynnau ohoni
Translated and reviewed by Owen Llywelyn on 2010-12-11
Located in ../data/org.debian.apt.policy.in.h:42
3.
Cancel the task of another user
Canslo tasg defnyddiwr arall
Translated and reviewed by Owen Llywelyn on 2010-12-11
Located in ../data/org.debian.apt.policy.in.h:46
4.
Change software repository
Newid cronfa meddalwedd
Translated and reviewed by Owen Llywelyn on 2010-12-11
Located in ../data/org.debian.apt.policy.in.h:7
5.
Install or remove packages
Gosod neu dynnu pecynnau
Translated and reviewed by Owen Llywelyn on 2010-12-11
Located in ../data/org.debian.apt.policy.in.h:13
6.
Install package file
Gosod ffeil pecyn
Translated and reviewed by Owen Llywelyn on 2010-12-11
Located in ../data/org.debian.apt.policy.in.h:9
7.
List keys of trusted vendors
Allweddi rhestr o werthwyr ymddiried
Translated and reviewed by Rockworld on 2016-03-27
Located in ../data/org.debian.apt.policy.in.h:1
8.
Set a proxy for software downloads
Gosod dirpwry am lwythi meddalwedd
Translated and reviewed by Rhoslyn Prys on 2018-04-19
Located in ../data/org.debian.apt.policy.in.h:48
9.
To cancel someone else's software changes, you need to authenticate.
I ddiddymu newidiadau meddalwedd rhywun arall, mae angen dilysu
Translated and reviewed by Rhoslyn Prys on 2018-04-19
Located in ../data/org.debian.apt.policy.in.h:47
10.
To change software repository settings, you need to authenticate.
Rhaid dilysu cyn gallu newid gosodiadau storfa meddalwedd.
Translated and reviewed by Rhoslyn Prys on 2018-04-19
Located in ../data/org.debian.apt.policy.in.h:8
11.
To install or remove software, you need to authenticate.
I osod neu dynnu meddalwedd, rhaid dilysu
Translated and reviewed by Rhoslyn Prys on 2018-04-19
Located in ../data/org.debian.apt.policy.in.h:14
211 of 196 results

This translation is managed by Ubuntu Welsh Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: David Jones, Owen Llywelyn, Rhoslyn Prys, Rockworld.